<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>窗口</string>
	<key>13.title</key>
	<string>保存</string>
	<key>18.title</key>
	<string>将模板作为包含预设填充的新 Sketch 文档打开</string>
	<key>19.title</key>
	<string>保存模板</string>
	<key>35.title</key>
	<string>名称：</string>
	<key>37.title</key>
	<string>取消</string>
</dict>
</plist>
